@charset "UTF-8";
body {
	margin-top: 0px;
	background-color: #7A7A78;
}
#wrapper {
	height: auto;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	background-image: url(images/MCG-Logistics-header.jpg);
	float: left;
	height: 120px;
	width: 990px;
	border-bottom-color: #E8E8E8;
	background-repeat: no-repeat;
	border-top-color: #E8E8E8;
	border-right-color: #E8E8E8;
	border-left-color: #E8E8E8;
}
#navbar {
	float: left;
	height: 28px;
	width: 990px;
	background-color: #7A7A78;
}
#main {
	background-color: #FFF;
	float: left;
	height: auto;
	width: 990px;
}
#servicesmenu {
	float: left;
	height: auto;
	width: 429px;
}
#bodycopy {
	float: left;
	height: auto;
	width: 650px;
	margin-right: 20px;
	margin-left: 40px;
	margin-top: 20px;
	font-family: Verdana, Geneva, sans-serif;
}
.test {
}
#picspanel {
	float: left;
	height: auto;
	width: 650px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B6B6B6;
}
#picspanel {
	float: left;
	height: auto;
	width: 990px;
}
#freight-forwarding {
}
#rightpanel {
	float: left;
	height: auto;
	width: 260px;
	background-color: #CECECE;
	color: #7A7A78;
	margin-left: 20px;
}
#space-filler {
	height: auto;
	width: 550px;
	float: left;
}
#footer {
	float: left;
	height: 60px;
	width: 970px;
	background-color: #A41F22;
	text-align: right;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	padding-right: 20px;
	padding-bottom: 20px;
}
#copyright {
	float: left;
	height: 50px;
	width: 460px;
	margin-top: 20px;
	margin-left: 20px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	color: #FFF;
}
#contact-details {
	height: 50px;
	width: 460px;
	float: right;
	margin-top: 20px;
	margin-left: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	color: #FFF;
}
#footer p strong {
	font-family: "Trebuchet MS", Verdana, Geneva, sans-serif;
}
#customs-clearance {
	float: left;
	height: 168px;
	width: 141px;
	background-image: url(images/customs-clearance.jpg);
	background-repeat: no-repeat;
}
#customs-clearance {
	background-image: url(images/customs-clearance.jpg);
	float: left;
	height: 168px;
	width: 141px;
}
#freight-forwarding {
	background-image: url(images/freight-forwarding.jpg);
	float: left;
	height: 168px;
	width: 141px;
}
#warehousing {
}
#warehousing {
	background-image: url(images/warehousing.jpg);
	float: left;
	height: 168px;
	width: 141px;
}
#moving {
}
#moving {
	background-image: url(images/moving-of-personal-effects.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 168px;
	width: 141px;
}
#road-freight {
	background-image: url(images/road-freight.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 168px;
	width: 141px;
}
#sea-freight {
}
#sea-freight {
	float: left;
	height: 168px;
	width: 141px;
	background-image: url(images/sea-freight.jpg);
}
#sea-freight {
}
#air-freight {
}
#air-freight {
	background-image: url(images/air-freight.jpg);
	float: left;
	height: 168px;
	width: 141px;
}
.air-freight-image {
	background-image: url(images/air-freight-page.jpg);
	float: left;
	height: 336px;
	width: 429px;
	margin-top: 10px;
}
#social-networks {
	height: 60px;
	width: 550px;
	text-align: right;
	float: left;
	font-size: 8pt;
}
a:link {
}
#testimonial {
	height: auto;
	width: 200px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-style: italic;
	color: #494949;
	text-align: left;
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
}
.linkspanel {
	float: left;
	height: 40px;
	width: 196px;
	text-align: center;
	background-color: #FFF;
	border-top-color: #D1D1D1;
	border-right-color: #D1D1D1;
	border-bottom-color: #D1D1D1;
	border-left-color: #D1D1D1;
	color: #707070;
	padding-top: 5px;
	padding-bottom: 5px;
}
#pay-off {
	width: 200px;
	float: left;
	font-size: 12pt;
	font-style: italic;
	color: #98000C;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	text-align: right;
	height: auto;
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
}
#bni {
	font-family: Verdana, Geneva, sans-serif;
	height: 162px;
	width: 143px;
	float: left;
	text-align: center;
	color: #7A7A78;
	padding-bottom: 5px;
	clip: rect(auto,auto,auto,auto);
	font-size: 8.5pt;
}
.bni-logo {
	height: 30px;
	width: 143px;
	padding-top: 100px;
}
#bodycopy h2 {
	font-family: Verdana, Geneva, sans-serif;
	color: #A71C1F;
}
#bodycopy p {
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	font-size: 11pt;
}
#social-networks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	color: #7A7A78;
	text-align: right;
	height: 40px;
	width: 410px;
	float: left;
	padding-top: 10px;
}
#space-filler {
	float: left;
	width: 400px;
	height: 60px;
}
#follow-us {
	height: 60px;
	width: 50px;
}
#follow-us {
	height: 70px;
	width: 70px;
}
#facebook {
}
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
}
.navbar-contents {
	background-color: #0E0E0E;
	height: 20px;
	width: 186px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	float: left;
	padding: 5px;
	color: #ABABAB;
	border-right-color: #7A7A78;
	border-right-width: 2px;
	border-right-style: solid;
	border-top-color: #E6E6E6;
	border-bottom-color: #E6E6E6;
	border-left-color: #E6E6E6;
	font-size: 10pt;
}
#linkedin {
	float: right;
	height: 40px;
	width: 45px;
}
#follow-us {
	height: 50px;
	width: 100px;
}
#facebook {
	float: right;
	height: 40px;
	width: 46px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#facebook {
}
#linkedin {
}
#road-freight-pic {
	background-image: url(images/road-freight-page.jpg);
	float: left;
	height: 320px;
	width: 220px;
	margin-right: 20px;
}
#space-filler {
	height: auto;
	width: 410px;
}
#sea-freight-pic {
	background-image: url(images/sea-freight-pic-page.jpg);
	height: 220px;
	width: 220px;
	margin-right: 20px;
}
#air-freight-pic {
	background-image: url(images/air-freight-pic-page.jpg);
	height: 320px;
	width: 220px;
	float: left;
	margin-right: 20px;
}
#customs-clearance-pic {
	background-image: url(images/customs-clearance-pic-page.jpg);
	float: left;
	height: 320px;
	width: 220px;
	margin-right: 20px;
}
#freight-forwarding-pic {
	background-image: url(images/freight-forwarding-page.jpg);
	float: left;
	height: 320px;
	width: 220px;
	margin-right: 20px;
}
#moving-pic {
	background-image: url(images/moving-pic-page.jpg);
	float: left;
	height: 320px;
	width: 220px;
	margin-right: 20px;
}
#warehousing-pic {
	background-image: url(images/warehousing-page.jpg);
	float: left;
	height: 320px;
	width: 220px;
	margin-right: 20px;
}
#logocircle-pic {
	float: left;
	height: 320px;
	width: 220px;
	margin-right: 20px;
	background-image: url(images/logo-circle.jpg);
}
#Customs_Clearance_Agent_as_Direct_Representative {
	float: left;
	height: 100px;
	width: 150px;
	margin-right: 10px;
	margin-bottom: 10px;
}
#Customs_Clearance_Agent_as_Indirect_Representative {
	float: left;
	height: 100px;
	width: 150px;
	margin-right: 10px;
	margin-bottom: 10px;
}
#credit_application {
	float: left;
	height: 100px;
	width: 150px;
	margin-right: 10px;
	margin-bottom: 10px;
}
#transfer_of_residence {
	float: left;
	height: 100px;
	width: 150px;
	margin-right: 10px;
	margin-bottom: 10px;
}
#fiscal_representation_outline {
	float: left;
	height: 100px;
	width: 150px;
	margin-right: 10px;
}
#standard_trading_conditions {
	float: left;
	height: 100px;
	width: 150px;
	margin-right: 10px;
}
#cork-chamber-badge {
	float: left;
	height: 60px;
	width: 60px;
}
